Package: ruby-diffy / 3.0.6-1

Metadata

Package Version Patches format
ruby-diffy 3.0.6-1 3.0 (quilt)

This package has no patches.